[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.AddChildAccessibleObject

Creates and returns a new child accessibility object.

## Declaration

Source position: controls.pp line 1148

`public function TLazAccessibleObject.AddChildAccessibleObject(`
`ADataObject: TObject = Nil`
`):TLazAccessibleObject;`

## Function result

Child accessibility object created in the method.